
#parrafo{
    color: blue;
}

.letraVerde{
    color: green;
    font-weight: bold;
    font-size: 1.5rem;
    text-align: right;
    font-family: cursive;
}
/*
Esto es un comentario
*/
#contTabla{
    text-align: center;
    width: 50%;
    float: left;
}

table, tr, td, th{
    border: 1px solid black;
}
table{
    width: 100%;
    height: 100px;
}

#contPadre{
    width: 100%;
}

#contImage{
    width: 50%;
    float: right;
}

img{
    width: 100%;
}

